.button.floating-check-incentive {
            cursor: pointer;
            background: #ff2828;
            color: #fff;
            border-bottom-left-radius: 0;
            border-bottom-right-radius: 0;
            box-shadow: 0 3px 6px rgba(244, 102, 61, .36);
            min-width: 260px;
            padding: 0 5px;
            white-space: nowrap;
            border: 1px solid #ff2828;
            position: fixed;
            top: 27%;
            right: 21px;
            z-index: 10000;
            min-height: 50px;
            font-size: 17px;
            -webkit-transform: rotate(-90deg);
            transform: rotate(-90deg);
            transform-origin: right;
        }

        .button.floating-check-incentive {
            top: 33%;
        }

        .button {
            font-weight: 500;
            font-size: 14px;
            text-transform: uppercase;
            padding: 14px 25px;
            line-height: 1.3;
            position: relative;
            text-align: center;
            text-decoration: none;
            outline: none;
            border: none;
            min-width: 130px;
            display: inline-flex;
            align-items: center;
            justify-content: center;
            border-radius: 5px;
            background: linear-gradient(90deg, #e6003c, #f51553);
            box-shadow: 0 5px 8px 0 rgba(237, 53, 70, .36);
            color: #fff;
            transition: all .4s;
            overflow: hidden;
        }

        .click-button {
            background-color: #DD1C02;
            /* White */
            border: none;
            color: white;
            padding: 16px;
            text-align: center;
            text-decoration: none;
            display: inline-block;
            font-size: 14px;
            margin: 4px 2px;
            cursor: pointer;
        }

        .click-button-w {
            background-color: #FFFFFF;
            /* White */
            border: none;
            color: red;
            padding: 16px;
            text-align: center;
            text-decoration: none;
            display: inline-block;
            font-size: 13px;
            margin: 4px 2px;
            cursor: pointer;
        }

        .click-button1 {
            border-radius: 2px;
        }

        .click-button2 {
            border-radius: 4px;
        }

        .click-button3 {
            border-radius: 8px;
        }

        .click-button4 {
            border-radius: 12px;
        }

        .click-button5 {
            border-radius: 50%;
        }

        table {
            border-collapse: collapse;
            width: 100%;
            /* Adjust the width as needed */
        }

        th,
        td {
            border: 1px grey;
            padding: 5px;
            text-align: left;
            color: black;
        }

        #blink {
            font-size: 20px;
            font-weight: bold;
            font-family: sans-serif;
        }

        /*elfsight container*/
        .reviews-widget-shell {
            min-height: 600px;
            /* adjust after testing */
            width: 100%;
        }